Subject: [jose] Working Group Last Call (WGLC) for draft-ietf-jose-cookbook-03

From: Karen ODonoghue <[email-masked]>
Date: Wed, 23 Jul 2014 10:41:40 -0400

Folks,

This message starts a two week working group last call for the jose
cookbook document "Examples of Protecting Content using JavaScript
Object Signing and Encryption (JOSE)"
(https://tools.ietf.org/html/draft-ietf-jose-cookbook-03)

Please review the document and send comments, questions to the Working
Group mailing list < jose at ietf.org > or the co-chairs <jose-chairs at
tools.ietf.org > before the end of the WGLC. 

Please note that suggested changes which include proposed text will be
more strongly considered than those without. Additionally, even if you
have no comments, statements to the effect that "I have read this
document and believe it is ready for publication" are helpful.

Regards,
Karen and Jim